» Ubuntu » Packages

Error

two or more packages specified (libjarjar-maven-plugin-java quantal)